.basket-menu{
    width: 100%;
    padding: 10px;
    border: 5px solid transparent;
}
.basket-menu--red{
    border-color: #b71c1c;
}
.basket-menu--blue{
    border-color: #0062ff;
}
.basket-menu--green{
    border-color: #2e7d32;
}
.basket-menu_header{

}
.basket-menu_item{
    display: flex;
    padding: 10px;
    background-color: #f1f1f1;
    margin-bottom: 10px;
    border-radius: 3px;
    font-weight: 500;
}
.basket-menu_item-inner{
    margin-right: 10px;
}
.basket-menu_item-title{
    margin-right: 5px;
    font-size: 10px;
    color: #ccc;
    text-transform: uppercase;
}
.i-del{
    font-size: 16px;
    font-weight: 700;
    color: #b71c1c;
    cursor: pointer;
}
.i-del:hover{
    opacity: .8;
}
.btn-buy{
    display: block;
    width: 100%;
    padding: 13px;
    color: #fff;
    font-weight: 700;
    border: none;
    background-color: #007bff;
    text-transform: uppercase;
    transition: all .4s;
    cursor: pointer;
}
.btn-buy:hover{
    opacity: .8;
}